Bug 955780 - Please build latest prosody for EPEL 5
Summary: Please build latest prosody for EPEL 5
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: prosody
Version: rawhide
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
Assignee: Johan Cwiklinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 955380 955384 955385 955777 955778
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-23 19:29 UTC by Robert Scheck
Modified: 2013-05-15 19:43 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-05-15 19:43:43 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Robert Scheck 2013-04-23 19:29:37 UTC
Description of problem:
Please build the latest prosody package (e.g. from EPEL 6) for EPEL 5.

Version-Release number of selected component (if applicable):
prosody-0.8.2-5

Additional info:
Please let me know, if you just don't want to be the maintainer for the 
prosody EPEL package...

Comment 1 Johan Cwiklinski 2013-04-27 06:46:43 UTC
I do not plan to support EL-5, take ownership for that branch if you want :)

Comment 2 Robert Scheck 2013-04-27 11:34:49 UTC
Johan, thank you very much for the response.


Package Change Request
======================
Package Name: prosody
New Branches: el5
Owners: robert
InitialCC:

Comment 3 Gwyn Ciesla 2013-04-27 20:50:23 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2013-04-27 21:11:47 UTC
prosody-0.8.2-8.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/prosody-0.8.2-8.el5

Comment 5 Fedora Update System 2013-04-28 18:31:22 UTC
prosody-0.8.2-9.el5 has been pushed to the Fedora EPEL 5 testing repository.

Comment 6 Fedora Update System 2013-05-15 19:43:43 UTC
prosody-0.8.2-9.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.